Firefox a rischio per Windows e Mac

Nuovo alert per la navigazione in Internet. Mozilla ha infatti rilasciato un avviso di sicurezza riguardante due vulnerabilità di "gravità elevata" nella versione 57 del browser Firefox.

Le vulnerabilità riguardano i sistemi desktop (Windows, Mac e Linux) e Android e il loro sfruttamento, sottolineano gli esperti del Cert - 'Computer Emergency Response Team' -, "potrebbe consentire ad un utente malevolo di ottenere informazioni riservate".

Per avere dettagli delle vulnerabilità (ma in inglese) si può controllare sui seguenti link: 'Web worker in Private Browsing mode can write IndexedDB data' (CVE-2017-7843); 'Visited history information leak through SVG image' (CVE-2017-7844).

SOLUZIONE - "Per risolvere queste vulnerabilità è necessario aggiornare Firefox alla versione 57.0.1", ricorda ancora il Cert. Anche sul sito Mozilla è possibile consultare l'avviso di sicurezza.